sc::DiscreteConnollyShape(3)

NAME
sc::DiscreteConnollyShape -

DiscreteConnollyShape and ConnollyShape should produce the same result'.

SYNOPSIS

#include <molshape.h>

Inherits sc::UnionShape'.

  Public Member Functions
DiscreteConnollyShape (const Ref< KeyVal > &)
void initialize (const Ref< Molecule > &, double probe_radius)

Detailed Description

DiscreteConnollyShape and ConnollyShape should produce the same result'. The discrete version is a shape union of discrete subshapes and is slower'. These classes describe the solvent accessible surface of a molecule'.

Author

Generated automatically by Doxygen for MPQC from the source code'.